Subject: Calif. Bee Meetings

From: [email-masked] (Andy Nachbaur)
Date: Thu, 5 Oct 1995 03:22:00 GMT

California State Beekeepers Association, Lake Tahoe, Nevada

                1995 TENTATIVE 106th CONVENTION PROGRAM
                     ^^^^^^^^^
Mon., Nova. 13    3:00 PM  Board of Directors Meeting

Tues., Nov. 14   8:00 AM  Registration and Commercial Exhibits Open
                 9:00 AM  Opening Ceremonies and Committee Reports
                11:00 AM  Update on Anti-Dumping Suit     Troy Fore
                11:30 AM  Pollination Survey Results      Kevin Roberts
                12:00 PM  Lunch
                 1:15 PM  Beekeeping:  Nevada Style        Leonard Joy
                                           Nevada Dept. of Agriculture
                 2:00 PM  Apitherapy:  From the Master     Charles Mraz
                 2:30 PM  Selling Honey as a Gourmet Food  Sherry Jennings
                          Specialty                        National Honey Board
                 3:15 PM  Break
                 3:35 PM  Commercial Honey House Operations   Bob Miller
                 4:15 PM  Apistan Update                Oscar Coindreau, Zoecon
                 7:30 PM  Social Hour, Cookies and Refreshments Esther Wright
                                                        American Honey Queen
                 8:15 PM  Evening with Charles Mraz     Charles Mraz

Wed., Nov. 15    8:00 AM  Registration Continues
                 8:30 AM  Current Research ?            Dr. Kirk Visscher
                 9:15 AM  Almond Board Bee Research     Rick Souza
                                                        California Almond Board
                10:00 AM  Break
                10:15 AM  Honey Sales and Promotion     Judy Gulleson
                                                        Commercial Beekeeper
                11:00 AM  Bear Facts Revisited          Shannon Wooten
                11:30 AM  Need for Research Panel       Joe Traynor
                                                        Bruce Beekman
                                                        Gene Brandi
                12:00 PM  Research Luncheon             Dr. Kirk Visscher
                                                        UC Riverside
                 2:00 PM  Sioux Honey Association Meeting

                Afternoon Free

Thurs., Nov. 16  8:00 AM  Registration Continues
                 8:30 AM  Planning for Retirement        John Allanson
                                                         Financial Consultant
                 9:15 AM  Wax Rendering                  Alan Mikolich
                                                         David Bradshaw
                 9:50 AM  Break
                10:15 AM  Staying in Touch               Ria deGrassi
                                                         California Farm Bureau
                10:45 AM  TBA                          CDFA Pesticide Regulator
                11:30 AM  Lunch
                 1:00 PM  Wooten's Year on Film           Glenda Wooten
                 1:30 PM  Annual Business Meeting
                 3:30 PM  Auction                         Wilse Morgan
                 6:45 PM  Social Hour
                 7:30 PM  Annual Banquet and Awards

Fri., Nov. 17    7:30 AM  Breakfast Board Meeting

For more information via internet e-mail to: [email-masked]
will return this program and Registration Instructions and Information.

Pre registration ends November 6, 1995. OR you can call Kathy Brandi,
CSBA Sectary at 209-826-8065, voice/fax.

                        <30>
---
 þ QMPro 1.53 þ Wild Bee's BBS, a HONEY of a BBS (209) 826-8107